[submodule "firmware/stm32f0xx-hal"]
	path = firmware/stm32f0xx-hal
	url = https://git.nielsgeens.be/guitar/stm32f0xx-hal.git
[submodule "image/yocto/poky"]
	path = image/yocto/poky
	url = https://git.yoctoproject.org/poky
	branch = scarthgap
[submodule "image/yocto/meta-openembedded"]
	path = image/yocto/meta-openembedded
	url = git://git.openembedded.org/meta-openembedded
	branch = scarthgap
[submodule "image/yocto/meta-rust-bin"]
	path = image/yocto/meta-rust-bin
	url = https://github.com/rust-embedded/meta-rust-bin.git
	branch = master
